/******************************
*   Promo
******************************/
:root {
    --azul: 201, 243, 254;
    --verde: 20, 65, 80;
    --gris: 242, 242, 242;
    --rosa: 182, 52, 88;

    --verde_02: 38, 62, 61;
}
body { color: rgb(var(--verde), 1); }
main { background: rgb(var(--verde_02), 1);  }
main section { overflow: hidden; }
main section,
main section > div { position: relative; }
/* h2, h3, h4, h4, h6 {
    font-size: 24px;
    font-family: 'Satoshi';
    font-weight: bold;
    text-transform: uppercase;
} */
* + .h__sect,
.h__sect + .h__sect { margin-top: 100px; }
.h__sect + * { margin-top: 40px; }
.h__sect { text-align: center; }
.h__sect .sect__tit {
    font-size: 24px;
    line-height: 1.4;
}
.h__sect .sect__tit > * { margin: 0; }
.h__sect p { font-size: 18px; }

/*  CTA  */
.cta__what {
    display: flex;
    justify-content: center;
    line-height: 1;
    text-transform: uppercase;
    font-weight: 500;
    filter: drop-shadow(0 0 10px rgb(var(--verde), .2));
}
.cta__what > * {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 12px 16px;
    text-align: center;
}
.cta__what > *:nth-child(1) {
    background: rgb(var(--blanco), 1);
    color: rgb(var(--verde), 1);
    letter-spacing: .1em;
}
.cta__what > *:nth-child(2) {
    background: rgb(var(--verde), 1);
    color: rgb(var(--blanco), 1);
    clip-path: polygon(0 0, 100% 0, 100% calc(100% - 10px), calc(100% - 10px) 100%, 0 100%);
}

/*  Sección 01 */
.sec__01 {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    overflow: hidden;
}
.bg__what {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.bg__what::before {
    content: '';
    position: absolute;
    left: 0;
    bottom: -2px;
    right: 0;
    height: 40%;
    background: linear-gradient(to bottom,  rgba(201,243,254,0) 0%,rgba(201,243,254,1) 100%);
}
.bg__what img {
    width: 100%;
    height: 100%;
}
.bg__what img {
    object-fit: cover;
    object-position: center;
}
.info__ini { width: 100%; }
.info__ini > * + * { margin-top: 40px; }
.brands {
    display: flex;
    justify-content: center;
    gap: 12px;
    color: rgb(var(--blanco), 1);
}
.brands span {
    --rojo: 229, 0, 0;
    background: rgb(var(--rojo), 1);
    width: 3px;
}
* + .cont__promo { margin-top: 120px; }
.cont__promo {
    width: 90%;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    position: relative;
}
.omoda__car {
    width: 85%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    z-index: 1;
}
.omoda__car figure img {
    max-width: inherit;
    width: 100%;
    transform-origin: 20% 0%;
    -webkit-transform: scale(1.4);
    -moz-transform: scale(1.4);
    -ms-transform: scale(1.4);
    -o-transform: scale(1.4);
    transform: scale(1.4);
}
.txt__ini {
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    font-weight: bold;
    width: 90%;
    max-width: 800px;
    margin-right: auto;
    margin-left: auto;
}
.txt__ini p { line-height: 1.2 }
.txt__ini p:nth-child(1) { font-size: 5vw; }
.txt__ini p:nth-child(2) { font-size: 4vw; }
.text__promo {
    position: absolute;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    text-align: left;
}
.text__promo > * {
    grid-area: 1 / 1 / 2 / 2;
    font-weight: 700;
    font-size: 7.5vw;
    line-height: 1;
    position: relative;
    z-index: 1;
}
.text__promo > *:nth-child(1) {
    -webkit-transform: translate(3%, -3%);
    -moz-transform: translate(3%, -3%);
    -ms-transform: translate(3%, -3%);
    -o-transform: translate(3%, -3%);
    transform: translate(3%, -3%);
}
.text__promo > *:nth-child(1) span {
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: rgb(var(--blanco), 1);
    color: transparent;
}
.text__promo > *:nth-child(2) span {
    color: rgb(var(--azul_glow), 1);
    text-shadow: 0px 0px 10px #4ABFD6;
}
.text__promo > *:nth-child(3) span { color: rgb(var(--blanco), 1); }
.text__01 > *:nth-child(1) {
    transform-origin: 0 100%;
    -webkit-transform: translate(3%, -3%) scale(1.3);
    -moz-transform: translate(3%, -3%) scale(1.3);
    -ms-transform: translate(3%, -3%) scale(1.3);
    -o-transform: translate(3%, -3%) scale(1.3);
    transform: translate(3%, -3%) scale(1.3);
}
.text__02 {
    right: 0;
    bottom: 0;
    z-index: 2;
}

/*  Sección 02 */
.sec__02 { padding: 0; }
.fil__sect { padding: 60px 0 70px; }
.fil__sect:nth-child(even) { background: rgb(var(--gris), 1); }
.f__02 { padding-top: 0; }
* + .tetx__big,
.tetx__big + * { margin-top: 80px; }
.tetx__big {
    text-transform: uppercase;
    font-weight: bold;
    margin-right: auto;
    margin-left: auto;
    max-width: 800px;
    text-align: center;
    font-size: 18px;
}
.cont__cate {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(3, 1fr);
}
.item__catego:nth-child(1) { grid-area: 1 / 1 / 2 / 3; }
.item__catego:nth-child(2) { grid-area: 2 / 1 / 3 / 2; }
.item__catego:nth-child(3) { grid-area: 2 / 2 / 3 / 3; }
.item__catego:nth-child(4) { grid-area: 3 / 1 / 4 / 2; }
.item__catego:nth-child(5) { grid-area: 3 / 2 / 4 / 3; }
.item__catego {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}
.item__catego > * {
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    z-index: 1;
}
.img__catego::before {
    content: '';
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;
    position: absolute;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}
.img__catego,
.img__catego img {
    width: 100%;
    height: 100%;
}
.img__catego img {
    object-fit: cover;
    object-position: center;
}
.txt__catego {
    padding: 15px;
    text-transform: uppercase;
    line-height: 1;
    color: rgb(var(--blanco), 1);
    font-weight: 700;
    letter-spacing: .1em;
    font-size: 20px;
}
.img__info {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}
.img__info > * {
    grid-area: 1 / 1 / 2 / 2;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.img__info figure {
    position: relative;
    padding-top: 130%;
    /*clip-path: polygon(calc(100% - 30px) 0, 100% 30px, 100% 100%, 30px 100%, 0 calc(100% - 30px), 0 0);*/
}
.img__info figure::after {
    position: absolute;
    content: '';
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom,  rgb(var(--verde), 0) 0%,rgb(var(--verde), 1) 100%);
}
.img__info figure img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;  
}
.info__tex {
    margin: 0 0 0 auto;
    position: relative;
    z-index: 10;
    padding: 30px 20px;
    color: rgb(var(--blanco), 1);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 20px;
    line-height: 1.2;
}
.box__rosa {
    background: rgb(var(--rosa), 1);
    padding: 20px;
    clip-path: polygon(0 0, calc(100% - 30px) 0, 100% 30px, 100% 100%, 0 100%);
}
.f__02 .tetx__big {
    font-size: 24px;
    padding: 0 15px;
}
.f__02 .tetx__big p { margin: 0; }
.fil__parti > * + * { margin-top: 40px; }
.fil__info {
    color: rgb(var(--blanco), 1);
    filter: drop-shadow(0 0 10px rgb(var(--verde), .2));
}
.con__prod > div { background: rgb(var(--rosa), 1); }
.sin__prod > div { background: rgb(var(--verde), 1); }
.fil__info .cta__what > *:nth-child(2) {
    --azul: 51, 204, 255;
    background: rgb(var(--azul), 1);
}
.fil__info > div {
    padding: 40px 20px;
    clip-path: polygon(calc(100% - 30px) 0, 100% 30px, 100% 100%, 30px 100%, 0 calc(100% - 30px), 0 0);
}
.head__sect {
    display: flex;
    gap: 20px;
}
.head__sect h3 {
    font-family: 'Satoshi';
    font-weight: 500;
    font-size: 18px;
}
.head__sect i { font-size: 22px }
.head__sect + * { margin-top: 40px; }
.info__pasos ol li::marker {
    color: rgb(var(--blanco), .5);
    font-weight: 500;
}
.social__redes {
    display: flex;
    gap: 10px;
}
.social__redes i {
    font-size: 20px;
}
.cont__video {
    position: relative;
    max-width: 360px;
    width: 100%;
    aspect-ratio: 9 / 16;
    margin-left: auto;
    margin-right: auto;
}
.cont__video iframe {
    width: 100%;
    height: 100%;
    border-radius: 12px;
}
.cont__premio  {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
}
.cont__premio > div {
    grid-area: 1 / 1 / 2 / 2;
    position: relative;
}
/*.bg__prem { filter: drop-shadow(0 0 10px rgb(var(--verde), .2)); }*/
.bg__prem > div {
    width: 100%;
    height: 100%;
    background: rgb(var(--gris), 1);
    clip-path: polygon(calc(100% - 30px) 0, 100% 30px, 100% 100%, 30px 100%, 0 calc(100% - 30px), 0 0);
}
/*.prem__col { padding: 40px; }*/
.prem__02 {
    padding: 0px;
    position: relative;
}
.prem__col .head__sect { align-items: center; }
.prem__col .head__sect i { font-size: 28px; }
.prem__col .head__sect h3 { font-size: 28px; }
.prem__col ul {
    list-style: none;
    padding-inline-start: 0px;
    text-transform: uppercase;
}
.prem__col ul li span { display: block; }
.prem__col ul li span + * {
    margin-top: 15px;
    display: inline-block;
}
.prem__02 .omoda__car {
    width: 120%;
    position: relative;
    margin-top: 22%;
}
* + .legal__promo { margin-top:60px }
.legal__promo {
    text-align: center;
    font-size: 80%;
    line-height: 1.5;
}
.prems { position: absolute; }
.ropa {
    width: 50%;
    top: 30px;
    left: 0;
}
.articulos {
    width: 54%;
    bottom: -3%;
    left: 17%;
    z-index: 2;
}
.casa {
    width: 80%;
    bottom: -6%;
    right: -32%;
    z-index: 1;
}

/******************************
*   Ganadores
******************************/
.ganadores {
    padding-top: 0;
    color: rgb(var(--blanco));
}
.cont__win { position: relative; }
.img__win {
    position: relative;
    display: flex;
    flex-flow: row wrap;
    -webkit-mask-image: linear-gradient(to top, rgba(var(--verde_02), 0) 5%, rgba(var(--verde_02), 1) 50%);
    mask-image: linear-gradient(to top, rgba(var(--verde_02), 0) 5%, rgba(var(--verde_02), 1) 50%);
}
.img__win::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(var(--verde_02), .6);
}
.img__win > div {
    width: 25%;
    height: 35vw;
}
.img__win > div figure,
.img__win > div figure img {
    width: 100%;
    height: 100%;
}
.img__win > div figure img {
    object-fit: cover;
    object-position: center;
}
.whats__is {
    position: relative;
    display: flex;
    justify-content: center;
    gap: 30px;
    padding: 0 20px;
    margin: -10px 0 60px;
}
.whats__is .cont__promo {
    width: 30%;
    margin: initial;
}
.whats__is .cont__promo .text__promo { position: relative; }
.whats__is .linea {
    display: inline-block;
    border-left: 3px solid rgba(var(--blanco), .8);
}
.titulo__gana {
    width: 40%;
    display: flex;
    align-items: center;
}
.titulo__gana h3 {
    font-size: 4.5vw;
    line-height: 1;
}
.winner__ran {
    position: relative;
    width: 30px;
    min-width: 30px;
}
.winner__user .winner {
    display: flex;
    align-items: center;
    gap: 15px;
}
.winner__user .winner:nth-child(1) .winner__ran,
.winner__user .winner:nth-child(2) .winner__ran {
    width: 50px;
    min-width: 50px;
}
.winner__ran span {
    position: absolute;
    font-family: 'Airstrike';
    font-weight: normal;
    font-style: normal;
    top: 12%;
    left: -5px;
    right: 0;
    text-align: center;
    color: rgb(var(--verde_02));
    font-size: 20px;
    line-height: 1;
}
.winner__user .winner:nth-child(1) .winner__ran span,
.winner__user .winner:nth-child(2) .winner__ran span { top: 14%; }
.winner__user .winner:nth-child(1) .winner__name,
.winner__user .winner:nth-child(2) .winner__name { font-weight: bold; }



/******************************
*   Mobile
******************************/
/* Extra Small Devices, Phones */ 
@media (max-width : 479px) {
}
@media (min-width : 480px) {
}
/* Small Devices, Tablets */
@media (min-width : 480px) and (max-width : 767px) {
}
@media (max-width : 679px) {
}
@media (min-width : 680px) {
.bg__what { height: 100%; }
.h__sect .sect__tit { font-size: 28px; }
.cont__video {
    max-width: 45vh;
    width: 100%;
}

/* Ganadoreas */
.img__win > div {
    width: 12.5%;
    height: 28vw;
}
.whats__is { margin: -70px 0 60px; }

}
@media (min-width : 680px) and (max-width : 767px) {
}
/* Small Devices, Nav */
@media (max-width : 767px) {
.sec__01 { min-height: calc(100vh - 60px); }
.info__prem > * + * { margin-top: 30px; }

/* Ganadoreas */
.winner__user {
    display: flex;
    flex-flow: row wrap;
    gap: 30px;
}
.winner__user > * { width: calc(50% - 15px); }

}
/* Medium Devices to Large Devices */
@media (min-width : 768px) {
.sec__01 { justify-content: flex-end; }
.bg__what { height: 80%; }
.txt__ini p:nth-child(1) { font-size: 32px; }
.txt__ini p:nth-child(2) { font-size: 22px; }
.tetx__big { font-size: 24px; }
.img__info > * { justify-content: center; }
.img__info figure { padding-top: 70vh; }
.img__info figure::after {
    width: 60%;
    height: 100%;
    background: linear-gradient(to right,  rgb(var(--verde), 0) 0%,rgb(var(--verde), 1) 100%);
}
.info__tex {
    width: 40%;
    min-width: 400px;
    padding: 60px 30px;
}
.fil__info > div { padding: 40px 40px; }
.info__prem {
    display: flex;
    align-items: center;
}
.prem__col:nth-child(1) { width: 40%; }
.prem__col:nth-child(2) { width: 60%; }
.cont__cate {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
}
.item__catego:nth-child(1) { grid-area: 1 / 1 / 3 / 2; }
.item__catego:nth-child(2) { grid-area: 1 / 2 / 2 / 3; }
.item__catego:nth-child(3) { grid-area: 1 / 3 / 2 / 4; }
.item__catego:nth-child(4) { grid-area: 2 / 2 / 3 / 3; }
.item__catego:nth-child(5) { grid-area: 2 / 3 / 3 / 4; }
.f__02 .tetx__big { font-size: 32px; }

/* Ganadoreas */
.winner__user { column-count: 3; }
.winner__user .winner { margin-bottom: 30px; }
.winner__ran { width: 40px; }
.winner__user .winner:nth-child(1) .winner__ran,
.winner__user .winner:nth-child(2) .winner__ran { width: 70px; }
.winner__ran span {
    top: 16%;
    font-size: 20px;
}
.winner__user .winner:nth-child(1) .winner__ran span,
.winner__user .winner:nth-child(2) .winner__ran span { top: 16%; }

}
/* Medium Devices, Desktops */
@media (min-width : 768px) and (max-width : 991px) {
}
@media (max-width : 991px) {
}
@media (min-width : 992px) {
.cont__promo { width: 48%; }
.text__promo > * { font-size: 4vw; }

/* Ganadoreas */
.whats__is .cont__promo { width: 16%; }
.titulo__gana h3 { font-size: 2.5vw; }
.titulo__gana { width: initial; }
.winner__user { column-count: 4; }

}
/* Large Devices, Wide Screens */
@media (min-width : 992px) and (max-width : 1200px) {
}
@media (max-width : 1199px) {
}
@media (min-width : 1200px) {
}
@media (max-width : 1295px) {

}
@media (min-width : 1296px) {


}


